const express = require("express");
const { FeedbackController } = require("../../controllers/web");
const { verifySession } = require("../../middleware");
const router = express.Router();

router.post("/", verifySession, FeedbackController.addFeedback);

module.exports = router;
